Package Details: libayatana-appindicator 0.5.5-1

Git Clone URL: https://aur.archlinux.org/libayatana-appindicator.git (read-only, click to copy)
Package Base: libayatana-appindicator
Description: Ayatana Application Indicators (Shared Library)
Upstream URL: https://github.com/AyatanaIndicators/libayatana-appindicator
Licenses: LGPL3, LGPL2.1
Conflicts: libayatana-appindicator-gtk3
Replaces: libayatana-appindicator-gtk3
Submitter: postblue
Maintainer: tari01
Last Packager: tari01
Votes: 3
Popularity: 0.000002
First Submitted: 2018-07-29 13:38
Last Updated: 2020-08-14 19:08

Latest Comments

« First ‹ Previous 1 2

tari01 commented on 2019-03-04 04:52

Hello,

You need to add 'libdbusmenu-gtk'{2,3} to the makedepends for the package to build.